BMAAccount Class Reference
Inheritance diagram for BMAAccount:
[legend]
Collaboration diagram for BMAAccount:
[legend]

## Public Member Functions

string | getName ()
void | setName (string name)
string | getAlias ()
void | setAlias (string name)

## Public Attributes

vector< string > | contacts
Public Attributes inherited from BMAObject
std::string | name
std::string | tag

The documentation for this class was generated from the following file:

- /home/barant/Documents/Development/BMASockets/BMAAccount.h